body {
    background-color: #f7f6ed;
}

.img-product {
    width: 40%;
    height: auto;
    border-radius: 7px;
    margin-top: 40px;
}

.h3-product {
    text-align: justify;
    display: inline;
    margin-left: 10px;
    vertical-align: top;
    padding-top: 20px;
    line-height: 60px;
}
.card-product {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: left;
    padding-left: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
    flex-direction: row;
    width: 100%;
    background-color: #ffffff;
    border-radius: 8px;
    margin-left: 0.50vw;
    margin-right: 0.50vw ;
}
.rating-product {
    padding-top: 10px;
}
.wrappers {
    margin: auto;
    padding-left: 35px !important;
    padding-right: 35px;
    padding-top: 30px !important;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
}
.content {
    display: flex;
    flex-direction: column;
    /* margin-left: 24px; */
    width: 60%;
    padding: 0 10px 0 30px;
}
.box-price {
    width: 100%;
    height: auto;
    padding: 20px 5px 20px 5px;
    border-radius: 8px;
    font-size: x-large;
    background-color: #aee6e6;
        h5 {
            margin-left: 15px;
        }
}
.product-quantity {
    margin-bottom: 35px;
    display: flex;
    flex-direction: row;
    align-items: center;
   
        p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.44px;
    color: #000000;
    margin-right: 21px;
    padding-top: 20px;
    }
        span {
    background: #ffffff;
    border: 1px solid  grey;
    box-sizing: border-box;
    padding: 0 28px;
    font-size: 16px;
        }
}
.product-stock {
    margin-left: 200px;
    display: flex;
    flex-direction: row;
    align-items: center;

}
.btn-add-qty {
    padding: 0 14px;
    border: 1px solid #878787;
    outline: none;
    cursor: pointer;
    background-color: #ffffff;
    border-radius: 8px 0 0 8px
}
.btn-min-qty {
    padding: 0 14px;
    border: 1px solid #878787;
    outline: none;
    cursor: pointer;
    background-color: #ffffff;
    border-radius: 0 8px 8px 0;

}
.btn-cart {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.btn-add-to-cart {
    border: none;
    border-radius: 8px;
    width: 40%;
    height: 50px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #ffda77;
}
.btn-discussion {
    border: none;
    border-radius: 8px;
    width: 40%;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #ffda77;
   

}
.profile-seller-product {
    padding-bottom: 40px;
    flex-direction: row;
    display: flex;
}
.profile-photo-seller {
    border-radius: 50%;
    width: 15%;
    height: 7vw;
    margin-bottom: 10px;
}
.btn-seller-details {
    border: none;
    border-radius: 8px;
    background-color: #ffa45b;
    padding: 5px 10px 5px 10px

}

.content-profile-product {
    margin-left: 15px;
    margin-top: 10px
}
